=== debian/control ===
Source: node-merge-stream
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-from2
Standards-Version: 3.9.8
Homepage: https://github.com/grncdr/merge-stream#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-merge-stream.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-merge-stream.git

Package: node-merge-stream
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Create a stream that emits events from multiple other streams
 This is adapted from event-stream separated into a new module, using Streams3.
 .
 Node.js is an event-based server-side JavaScript engine.
