=== debian/tests/control ===
Tests: require
Depends: node-merge-stream

Test-Command: nodejs test.js
Depends: @
