=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-merge-stream-$1.tar.gz/ \
 https://github.com/grncdr/merge-stream/tags .*/archive/v?([\d\.]+).tar.gz
