## node-merge-stream 2.0.0

=== debian/changelog ===
node-merge-stream (2.0.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * New upstream version 2.0.0
  * Update patch

 -- Xavier Guimard <yadd@debian.org>  Wed, 04 Dec 2019 22:13:05 +0100

node-merge-stream (1.0.1-3) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:43:23 +0200

node-merge-stream (1.0.1-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Change section to javascript
  * Fix VCS fields
  * Add patch desc
  * Fix d/copyright
  * Switch test to pkg-js-tools
  * Increase test timeout (Closes: #854495)
  * Add Multi-Arch: foreign
  * Add upstream/metadata

 -- Xavier Guimard <yadd@debian.org>  Wed, 20 Feb 2019 21:55:16 +0100
