## node-merge-stream 2.0.0%2B~1.1.2

=== debian/changelog ===
node-merge-stream (2.0.0+~1.1.2-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Embed typescript definitions and repack

 -- Xavier Guimard <yadd@debian.org>  Sun, 06 Dec 2020 08:18:47 +0100
