## node-merge-stream 2.0.0+~1.1.2

=== debian/changelog ===
node-merge-stream (2.0.0+~1.1.2-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Mon, 15 Nov 2021 12:39:13 +0100
