=== debian/control ===
--- 
+++ 
@@ -4,11 +4,10 @@
 Section: javascript
 Priority: optional
 Testsuite: autopkgtest-pkg-nodejs
-Build-Depends: debhelper-compat (= 12),
-               nodejs,
+Build-Depends: debhelper-compat (= 13),
                node-from2,
-               pkg-js-tools (>= 0.8.8)
-Standards-Version: 4.4.1
+               dh-sequence-nodejs
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-merge-stream
 Vcs-Git: https://salsa.debian.org/js-team/node-merge-stream.git
 Homepage: https://github.com/grncdr/merge-stream#readme
@@ -17,8 +16,8 @@
 Package: node-merge-stream
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
-         nodejs
+Depends: ${misc:Depends}
+Provides: ${nodejs:Provides}
 Description: Create a stream that emits events from multiple other streams
  This is adapted from event-stream separated into a new module, using Streams3.
  .
