=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-merge-stream-$1/ \
 https://github.com/grncdr/merge-stream/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-merge-stream,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/@types/merge-stream https://registry.npmjs.org/@types/merge-stream/-/merge-stream-([\d\.]+)@ARCHIVE_EXT@ group
